.tab[data-v-7ddc83b9] {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
.content_wrap[data-v-7ddc83b9] {
  position: relative;
}
.border[data-v-7ddc83b9] {
  position: absolute;
  top: -40px;
  right: 0;
  padding: 10px;
  box-sizing: border-box;
  width: 28%;
  font-size: 12px;
}
[data-v-7ddc83b9] .tabs-button {
  width: 50%;
}
#err-view-ara[data-v-7ddc83b9] {
  background-color: #ffffff;
  border: 3px solid #e55353;
  padding: 5px;
  margin: 0 auto 1.25rem;
  max-width: 1000px;
  position: sticky;
  top: 100px;
  z-index: 2;
}
#err-view-ara .toggle-btn[data-v-7ddc83b9]:focus {
  outline: none;
  box-shadow: none;
}
.brother-text[data-v-7ddc83b9] {
  display: flex;
  align-items: center;
  max-width: 1000px;
  margin: 20px auto 0;
}
@media print {
.tab[data-v-7ddc83b9] {
    margin: 0 auto;
}
.tabs-button-group[data-v-7ddc83b9],
  .button-wrap[data-v-7ddc83b9] {
    display: none;
}
.print-border-none[data-v-7ddc83b9] {
    border: none;
    margin: 0 auto;
}
.print-style-cbody[data-v-7ddc83b9] {
    padding-bottom: 0;
    height: 99%;
}
#err-view-ara[data-v-7ddc83b9] {
    display: none;
}
.brother-text[data-v-7ddc83b9],
  .brother-note[data-v-7ddc83b9] {
    display: none;
}
}
